Guide: How to install the PythonScript plugin on Notepad++ 7.6.3, 7.6.4 and above:

Internal error.

Oops! Looks like something went wrong!